﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    background-color: #0074B1;
    font-size: .90em;
    font-family: Arial, "Trebuchet MS" , Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #fff;
    margin-bottom: 40px;
    background-image: url('../../Content/Images/Clouds.jpg');
    background-position: 350px 0px;
    background-repeat: no-repeat;
}


a:link
{
    color: #0074B1;
    text-decoration: underline;
}

a.savemenuitem
{
    background: url(../../Content/Images/Save10x10.png) no-repeat center left;
    padding-left: 20px;
    padding-right: 20px;
    width: 170px;
    height: 10px;
    color: #000;
    font-weight: normal;
}
a.cancelmenuitem
{
    background: url(../../Content/Images/cancel12x12.png) no-repeat center left;
    padding-left: 20px;
    padding-right: 20px;
    width: 200px;
    height: 10px;
    color: #000;
    font-weight: normal;
}

.vpagetitle a:visited
{
    color: #fff;
    font-weight: normal;
}
.vpagetitle a
{
    color: #fff;
    font-weight: normal;
}


a:visited
{
    color: #505abc;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

header, footer, nav, section
{
    display: block;
   
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.2em;
    color: #000;
}

h1
{
    font-size: 1.2em;
    margin-bottom: 0;
}

h2
{
    padding: 4px 0 3px 0;
    color: #003d94;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    font-size: .8em;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

header, #header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1
{
    font-weight: bold;
    padding: 2px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 24px !important;
    text-shadow: 1px 1px 2px #111;
}

#main
{
    padding: 0;
    background-color: #fff;
    border-radius: 1px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    margin-bottom: 20px;
    clear: left;
    background-color: rgb(255, 255, 255);
}

footer, #footer
{
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: left;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

img
{
    border: none;
}

fieldset
{
    border: 0px none #99CCFF;
    padding: 0 .8em .0 .8em;
    margin: 0 0 0 0;
}

textarea
{
    min-height: 55px;
    height: 175px;
    width: 600px;
    background-color: #E6EFFA;
    border: 1px solid #ccc;
    font-family: Arial, "Trebuchet MS" , Verdana, Helvetica, Sans-Serif;
    font-weight: normal;
    font-size: 1em;
    margin-bottom: 2px;
}



select
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444;
    background-color: #E6EFFA;
}

input[type="submit"]
{
    font-size: 1.0em;
    padding: 2px 5px;
    height: 25px;
}

/* TABLE
----------------------------------------------------------*/

table
{
    border: solid 0px #e8eef4;
    border-collapse: collapse;
}

table td
{
    padding: 1px;
    border-bottom: solid 0px #e8eef4;
}

table th
{
    padding: 1px 3px;
    text-align: left;
    background-color: #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

nav, #menucontainer
{
    margin-left: 10px;
    clear: left;
}

div#title
{
    display: block;
    float: left;
    text-align: left;
}

#logindisplay
{
    font-size: 1.1em;
    float: right;
    display: block;
    text-align: right;
    margin: 10px 10px 0px 10px;
    color: Orange;
}

#logindisplay a:link
{
    color: White;
    font-weight: bold;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: White;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
    margin-left: 3px;
    margin-top:0px;
    font-size:.9em;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
     margin-top:4px;
}

.validation-summary-errors
{
    font-weight: normal;
    color: #ff0000;
    margin-top: 4px;
    margin-bottom: 3px;
    margin-right: 50px;
    margin-left:10px;
}

.validation-summary-errors ul
{
    display: none;
}

.validation-summary-valid
{
    display: none;
}



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 1px 0 0 0;
    font-size: 1.0em;
}

.display-field, .editor-field
{
    margin: 0 0 0 0;
}

.webgrid-header
{
    background-color: #7887a2;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/* VERTICAL LIST MENU   
----------------------------------------*/
.listmenu
{
    display: block;
    float: left;
    text-align: left;
}

.listmenu ul
{
    margin: 0 0 5px 0;
    padding: 0 0 2px 0;
    list-style-type: none;
    width: 140px;
}

.listmenu li a
{
    color: #333;
    display: block;
    border: 1px solid #333;
    height: 40px;
    width: 130px;
    margin: 6px;
    padding: 8px 2px 4px 4px;
    text-decoration: none;
    font-weight: bold;
    background-color: #fff;
}

.listmenu li a:hover
{
    background-color: #666;
    color: #fff;
}

.containerpage
{
    font-size: 1em;
    width: 100%;
    background-color: rgb(244,244,244);
}

.containerbody
{
    float: left;
}

.containerlabel
{
    color: #696969;
    float: left;
    text-align: left;
    padding-right: 5px;
    margin-left: 0px;
    margin-bottom: 4px;
     margin-top: 14px;
    font-weight:bold;
}

.containervacancydetail
{
    font-size: 1.1em;
    color: #1d1d1d;
    font-weight: bolder;
    float: left;
    vertical-align: middle;
    text-align: center;
    padding-bottom:10px;
}

div#containertitle
{
    padding: 15px 0 0px 0;
    text-align: left;
    background-color: rgb(228, 236, 243);
}



.fieldsetinternal fieldset
{
    border: none;
    padding: 0;
    margin: 0 0 0 0;
}

/* HORIZONTAL TAB MENU   
----------------------------------------*/
.menucontainer
{
    display: block;
    float: left;
}
img#menuuserdata
{
    height: 3px;
}

ul#menuuserdata
{
    background-color: #fff;
    padding: 0px 0 0px 155px;
    position: relative;
    margin: 0;
    text-align: left;
}


ul#menuuserdata li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menuuserdata li
{
    display: inline;
    list-style: none;
}


#menuuserdata li a
{
    font-weight: bold;
    text-decoration: none;
    line-height: 34px;
    color: #808080;
    background-image: url('Images/Tab Unsele cted.gif');
    background-repeat: no-repeat;
    width: 120px;
    height: 34px;
}



div.selectedaitem a
{
    color: #fff;
    font-weight: bold;
}

div.unselectedaitem a
{
    color: #696969;
    font-weight: bold;
}

div.selectedaitem a:visited
{
    color: #ffffff;
}

div.selectedaitem
{
    float: left;
    background-image: url('Images/Tab Selected.gif');
    background-repeat: no-repeat;
    list-style: none;
    width: 120px !important;
    height: 26px !important;
    text-align: center;
    margin-top: 1px;
    padding-top: 6px;
}

div.unselectedaitem
{
    float: left;
    background-image: url('Images/Tab Unsele cted.gif');
    background-repeat: no-repeat;
    width: 120px !important;
    height: 24px !important;
    list-style: none;
    text-align: center;
    margin-top: 3px;
    padding-top: 6px;
    padding-left: 5px;
    padding-right: 5px;
}




/* Side User menu */

div.sideuserdatamenu
{
    clear: left;
    border: 0px solid rgb(224,224,224);
}

div.largeselectedataitem a
{
  
    color: white;
    font-size:1.0em;
    margin-top: 10px;
    text-decoration: none;

    font-weight: bold;
}


div.largeunselectedataitem a
{
  
     color: white;
    font-size:1.0em;
    font-weight: bold;
    text-decoration: none;
    margin-top: 0px;
 
}

div.largeselectedataitem a:visited
{
   
     color: white;
     font-size:1.0em;
    font-weight: bold;
    margin-top: 0px;

    text-decoration: none;
}

div.largeunselectedataitem a:visited
{
   
    color: white;
     font-size:1.0em;
    font-weight: bold;
    text-decoration: none;
    margin-top: 0px;
 
}

div.largeselectedataitem
{
    list-style: none;
    height: 21px;
    padding-top: 7px;
    padding-bottom: 2px;
    margin-top: 1px;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 5px;
    background-color: rgb(129, 171, 205);
}

div.largeunselectedataitem
{
 
    height: 22px;
    list-style: none;
    padding-top: 7px;
    
     padding-bottom: 2px;
    margin-top: 1px;
    padding-left: 15px;
    padding-right: 5px;
    background-color: rgb(129, 171, 205);
}

/* Main menu */
ul#menuuserdata li a.selectedataitem
{
    font-weight: bold;
    text-decoration: none;
    color: #808080;
}

.usermenuunseleted a
{
    font-weight: bold;
    text-decoration: none;
    line-height: 34px;
    color: #808080;
    background-image: url('Images/Tab Unsele cted.gif');
    background-repeat: no-repeat;
    width: 120px;
    height: 34px;
}


ul#menuuserdata li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menuuserdata li a:active
{
    background-color: #0074B1;
    text-decoration: none;
    color: #fff;
}

ul#menuuserdata li.selected a
{
    background-color: #0074B1;
    color: #fff;
}

ul#leftmenuuserdata
{
    background-color: #BCC7D8;
}

ul#leftmenuuserdata li a
{
    background-color: #e8eef4;
    border: none;
    color: #034af3;
    text-align: center;
    width: 110px;
    margin-left: 14px;
    border-top: 1px solid LightGray;
    border-left: 1px solid LightGray;
    border-right: 1px solid Gray;
    border-bottom: 1px solid Gray;
}

/* NAVIGATION MENU   
--------------------------------*/

.navigationmenu
{
    float: right;
    padding: 0 0 2px 15px;
    position: relative;
    margin: 0;
    text-align: left;
    background-color: #F0F0F0;
}

.navigationmenu ul
{
    padding: 0 0 2px 15px;
    position: relative;
    margin: 2px 0 0 0;
    text-align: left;
}

.navigationmenu li
{
    display: inline;
    list-style: none;
}

/* background-color: #e8eef4; */
.navigationmenu a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #003d94;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

.navigationmenu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

.navigationmenu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}


.navigationmenu li.selected a
{
    background-color: #fff;
    color: #000;
}


/* MVC DATA GRIDS   
--------------------------------*/
td.ReferenceHeader
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    text-align: center;
}
.NormalHeaderReference
{
    background-color: #e8eef4;
    margin: 0px 0px 0px 0px;
    border-style: none;
    color: inherit;
    cursor: pointer;
    padding: 1px 30px 1px 5px;
    font: inherit;
}
.AscendingHeaderReference
{
    background-color: #e8eef4;
    margin: 0px 0px 0px 0px;
    border-style: none;
    cursor: pointer;
    background-image: url(' ascending.gif ');
    background-position: right center;
    background-repeat: no-repeat;
    padding: 1px 30px 1px 5px;
    color: inherit;
    font: inherit;
}

.DescendingHeaderReference
{
    background-color: #e8eef4;
    margin: 0px 0px 0px 0px;
    border-style: none;
    cursor: pointer;
    background-image: url(' descending.gif ');
    background-position: right center;
    background-repeat: no-repeat;
    padding: 1px 30px 1px 5px;
    color: inherit;
    font: inherit;
}




td.Reference
{
    width: 200px;
}
td.ReferenceTool
{
    width: 100px;
}

div.ReferencePager
{
    line-height: 2.8em;
    font-size: 1.4em;
}

ul.SortableList
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.SortableList li
{
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    padding-left: 1.5em;
    width: 50em;
    background-color: #F6F6F6;
    border: 1px solid #CCCCCC;
}
ul.SortableList li div
{
    background-color: inherit;
}


.ReferenceDetailName
{
    width: 200px !important;
    background-color: transparent;
}
.ReferenceDetailDuration
{
    width: 75px !important;
    background-color: transparent;
    text-align: right;
}

.Warning
{
    color: Red;
    font-size: 1.2;
}

.isChangedReference
{
    background-color: Yellow;
}

.isDeletedReference
{
    background-color: Red;
}

.watermark
{
    background-color: #CCFFFF;
}

/* DETAIL INDENT FOR PAGE
-------------------------------------------- */
.fieldsetindent
{
    padding: 5px 0 20px 20px;
}

.logonindent
{
    padding: 5px 0 20px 10px;
}

.fieldsetinternal
{
    clear: both;
    padding: 0px 0px 0px 0;
    margin: 00px;
}

/*
fieldset.fieldsetinternal pr {
    background-color: Red;
    text-decoration: none;
}
*/

.disclaimertext
{
    font-size: 1.0em;
    color: Black;
    margin-right: 20px;
    text-align: justify;
}

.greentick
{
    background-position: 5px center;
    background-image: url('Images/GreenTick.png');
    background-repeat: no-repeat;
}


/* Vacancy List */
.vacancyRow
{
    padding-left: 0px;
    padding-right: 20px;
}
.vacancytitle
{
    font-weight: bold;
    color: #666666;
}

.vacancyname
{
    color: #000;
}

.vacancyrefno
{
    font-weight: bold;
    color: #000;
}

.vacancyrefno a
{
    font-weight: normal;
    color: #0074b1;
}

.vacancyrefno a:visited
{
    font-weight: normal;
    color: #0074b1;
}

.vacancyview
{
    font-weight: bold;
    color: #000;    
    padding-top:4px;
}

.vacancyview a
{
    font-weight: normal;
    color: #1d1d1d;
}

.vacancyview a:visited
{
    font-weight: normal;
    color: #1d1d1d;
}

.vacancycontainer
{
    padding-top: 10px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}
.partiallink
{
    clear: left;
}

.partialtitle
{
    float: left;
}

.marginedlabel
{
    clear: left;
    margin-top: 2px;
    margin-bottom: 4px;
    margin-left: 3px;
    width: 150px;
}

.partialtitletext
{
    clear: left;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: .95em;
    color: #003d94;
}

.partiallabel
{
    margin-top: 2px;
    margin-bottom: 4px;
    width: 350px;
    text-align: center;
}

.partialedit
{
    clear: left;
    width: 250px;
}

.partialdateedit
{
    clear: left;
    width: 40px;
}

.buttonlink
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #E6EFFA;
    color: #808080;
    border-top: 1px solid LightGray;
    border-left: 1px solid LightGray;
    border-right: 1px solid Gray;
    border-bottom: 1px solid Gray;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

/* Editor Styles */
input[type="text"], input[type="password"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 350px;
}

.long-editor input[type="text"], input[type="password"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 350px;
}

.large-editor input[type="text"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    height: 50px;
    color: #444;
    width: 350px;
}

.small-editor input[type="text"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 100px;
}

.smalleditorhorizontal input[type="text"], input[type="file"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 100px;
    margin-left: 1px;
}

.medium-editor input[type="file"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    margin-bottom: 5px;
    font-size: 1em;
    height: 20px;
    color: #444;
    width: 357px;
}
.medium-editor input[type="text"], input[type="password"]
{
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    margin-bottom: 5px;
    font-size: 1em;
    color: #444;
    width: 200px;
}

.mediumeditorhorizontal input[type="text"], input[type="password"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 200px;
    margin-left: 1px;
    margin-bottom: 5px;
}

.mediumeditorhorizontal
{
    padding: 2px;
    margin-left: 1px;
    margin-bottom: 5px;
}



.small-editor select
{
    width: 107px;
}

.small-editor-left
{
    float: left;
    width: 107px;
}

.medium-editor-left
{
    float: left;
    width: 207px;
}

.large-editor-left
{
    float: left;
    width: 357px;
}


.itemclearleft
{
    clear: left;
}

.clearleft
{
    clear: left;
}

.itemdividerleft
{
    clear: left;
    margin-top: 10px;
}

.itemdivider
{
    height: 5px;
}

.itemfloatleft
{
    float: left;
}

.itemfloatleftdeclaration
{
    float: left;
    margin-top: 3px;
    margin-left: 8px;
}

.itemfloatleftdark
{
    float: left;
    color: #003d94;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 8px;
}

.submitapplicationbutton
{
    width: 250px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.logonbutton
{
    width: 150px;
}

.hiddentab
{
    visibility: hidden;
    height: 0px;
}

/* Clean Area */

/* Vertical Labels */
.leditboxlabel
{
    float: left;
    text-align: right;
    margin-top: 25px;
    margin-bottom: 2px;
    margin-left: 20px;
    margin-right: 5px;
    width: 100px;
    color: #444;
}

/* Vertical Labels */
.veditboxlabel
{
    float: left;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 2px;
    margin-left: 20px;
    margin-right: 10px;
    width: 130px;
    color: #444;
}

.veditboxlabelskill
{
    float: left;
    text-align: right;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 15px;
    margin-right: 10px;
    color: #444;
}

veditboxlabelShort
{
    float: left;
    text-align: right;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 4px;
    margin-right: 10px;
    width: 15%;
    color: #444;
}

/*vertical Lists */

/* Vertical edit areas */
.veditorsmalldroplist select
{
    float: left;
    background-color: #E6EFFA;
    padding: 0px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-bottom: 6px;
    width: 107px;
    border: 1px solid #ccc;
}
.veditormediumdroplist select
{
    float: left;
    background-color: #E6EFFA;
    padding-left: 0px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-right: 5px;
    margin-bottom: 2px;
    width: 207px;
    border: 1px solid #ccc;
}

/* Vertical edit areas */
.heditorsmalldroplist select
{
    float: left;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-bottom: 1px;
    width: 107px;
    border: 1px solid #ccc;
}
.heditormediumdroplist select
{
    float: left;
    background-color: #E6EFFA;
    padding-left: 0px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 1px;
    width: 207px;
    border: 1px solid #ccc;
}

.veditormedium input[type="text"], input[type="password"]
{
    float: left;
    background-color: #E6EFFA;
   
    padding: 2px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-bottom: 2px;
    width: 200px;
}

.veditormediumphone input[type="text"]
{
    float: left;
  height:16px;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #000;
    margin-left: 0px;
    margin-bottom: 2px;
    width: 200px;
}
.veditorsmall input[type="text"], input[type="password"]
{
    float: left;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #000;
    margin-right: 1px;
    margin-bottom: 2px;
    width: 100px;
}


.vtextarealarge
{
    float: left;
    background-color: #E6EFFA;
  
    font-size: 1em;
    color: #000;
    margin-left: 0px;
    margin-bottom: 7px;
}

.textbold
{
    font-weight: bold;
}
.veditormedium input[type="checkbox"]
{
    float: left;
    height: 16px;
    color: #000;
    margin-left: 0px;
    margin-bottom: 7px;
}

.veditorlarge input[type="text"], input[type="password"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #000;
    margin-left: 1px;
    margin-bottom: 2px;
    width: 550px;
}

.veditorlargetitle input[type="text"], input[type="password"]
{
    float: left;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    font-weight: bold;
    color: #000;
    margin-left: 1px;
    margin-bottom: 2px;
    width: 550px;
}
.veditorlarge input[type="file"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 2px;
    font-size: 1em;
    height: 20px;
    color: #000;
    margin-left: 1px;
    margin-bottom: 7px;
    width: 350px;
}

.vtextcontentdisplay
{
    float: left;
    padding: 2px;
    margin-top: 0px;
    margin-left: 3px;
    margin-bottom: 5px;
    color: #003d94;
    font-weight: bold;
}

.vpageheader
{  
    color: #1D1D1D;
    font-weight: bold;
    font-size: 1.1em; 
    background-color: rgb(228, 236, 243);
}

.vpagetitle
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: white;
    font-weight: bold;
    font-size: 1.1em;
    background-color: rgb(129, 171, 205);
}

.vpagetitle fieldset
{
    text-align: left;
    padding: 7px 0px 0 0px;
    border-bottom: 2px solid rgb(214,214,214);
    height: 23px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* Qualifiers */
.vsmall
{
    width: 100px;
}
.vmedium
{
    width: 200px;
}
.vlarge
{
    width: 350px;
}
.vdate
{
    width: 75px;
}

.vdivider
{
    height: 10px;
}

.vdividerunderline
{
    border-bottom: 1px solid #3366CC;
    height: 1px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-bottom-color: #DDDDDD;
}

.vthickdividerunderline
{
    border-bottom: 2px solid #3366CC;
    height: 2px;
    margin-left: 20%;
    margin-right: 20%;
    border-bottom-color: #DDDDDD;
    margin-bottom: 5px;
}

/* horizontal labels and editor */

.hsmalllabelskill
{
    float: left;
    width: 102px;
    color: #444444;
}



.hmediumlabelskill
{
    margin-left: 16px;
    margin-right: 5px;
    margin-bottom: 3px;
    float: left;
    width: 210px;
    color: #444444;
}


.hsmalllabel
{
    margin-left: 2px;
    float: left;
    width: 107px;
    color: #444;
}

.hsmalllabeldouble
{
    float: left;
    width: 50px;
    margin-right: 10px;
    margin-top: 3px;
    margin-left: 20px;
    text-align: right;
    color: #444;
}

.hmediumlabel
{
    float: left;
    width: 207px;
    color:#444;
}

.hlargelabel
{
    float: left;
    width: 357px;
}

.hultrasmalllabel
{
    float: left;
    width: 90px;
}

.hinstructionlabel label
{
    text-align: center;
    width: 350px;
}

.hmediumeditor input[type="text"], input[type="password"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 200px;
}

.hsmalleditor input[type="text"], input[type="password"]
{
    float: left;
    border: 1px solid #ccc;
    background-color: #E6EFFA;
    padding: 2px;
    font-size: 1em;
    margin-bottom: 2px;
    color: #444;
    width: 100px;
}

.hmediumlink a
{
    float: left;
}

/* Section Titles */
.sectionheader
{
    padding-top: 4px;
    padding-bottom: 3px;
    padding-right: 15px;
    padding-left: 10px;
    margin-bottom: 15px;
    background-color: rgb(234, 234, 234);
    border: 1px solid :rgb(214, 214, 214);
    height: 15px;
}

.sectionheadersummary
{
    padding-top: 4px;
    padding-bottom: 3px;
    padding-right: 0px;
    padding-left: 5px;
    margin-bottom: 15px;
    background-color: rgb(129, 171, 205);
    border: 1px solid :rgb(214, 214, 214);
    height: 15px;
    text-align: Left;
}

.sectioninstruction
{
    text-align: left;
    margin-top: 20px;
    margin-bottom: 25px;
    margin-left: 10px;
    margin-right: 20px;
    color: #696969;
}

.sectiontitle
{
    float: left;
    display: none;
}

.sectionname
{
    float: left;
    font-weight: bold;
    color: #272727;
}



.sidemenuheader
{
    padding-top: 7px;
    padding-bottom: 8px;
    padding-left: 4px;
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
    color: #1D1D1D;
    border-bottom: 0px solid rgb(214,214,214);
    background-image: url('Images/Top Bar Gray.png');
    background-repeat: repeat-x;
    margin-bottom: 25px;
}

/* Sub Tab */
div.userdatamenu
{
   
}

.subtabcontainer
{
 
    padding-left: 0px;
}

.subtabselecteditem
{
    margin-top: 15px;
    margin-bottom: 10px;
     margin-left:25px;
   margin-right:0px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left:35px;
    font-weight: bold;
    text-align:left;
    background-color:white;
}

.subtabunselecteditem
{    
    margin-top: 25px;
   margin-bottom :10px;
   margin-left:25px;
   margin-right:0px;
    padding-top: 4px;
    
    padding-bottom: 4px;
     padding-left:35px;
    font-weight: bold;
    text-align:left;
}

.subtabselecteditem a
{
    text-decoration: none;    
    color: #696969;
    font-size: 1.1em;
}

.subtabselecteditem a:visited
{
    text-decoration: none;
    color: #696969;
    font-size: 1.1em;
}

.subtabunselecteditem a
{
    text-decoration: none;
     color: #696969;
    font-size: 1.0em;
}

.subtabunselecteditem a:visited
{
    text-decoration: none;
     color: #696969;
    font-size: 1.0em;
}

/* Main Tab */
div.maintabselecteditem
{
    float: left;
    list-style: none;
    width: 140px !important;
    height: 37px !important;
    text-align: center;
    margin-top: 5px;
    margin-bottom: -8px;
    padding-top: 8px;
    color: #0074B1;
    font-weight: bold;
}

.maintabselecteditem a
{
    text-decoration: none;
    color: rgb(71, 131, 180);
    font-size: 1.2em;
}

.maintabselecteditem a:visited
{
    text-decoration: none;
    color: rgb(71, 131, 180);
    font-size: 1.2em;
}

div.maintabunselecteditem
{
    float: left;
    width: 140px !important;
    height: 33px !important;
    list-style: none;
    text-align: center;
    margin-top: 5px;
    margin-bottom: -8px;
    padding-top: 8px;
    color: #003d94;
    font-weight: bold;
}

.maintabunselecteditem a
{
    text-decoration: none;
    color: #333333;
    font-size: 1.1em;
}

.maintabunselecteditem a:visited
{
    text-decoration: none;
    color: #666666;
    font-size: 1.1em;
}

.dividerimage
{
    margin-top: 4px;
}

/* Instructirons */
.instructionheader
{
    background-color: rgb(244,244,244);
    height: 23px;
}

.instructionpad
{
    float: left;
    width: 9%;
}

.instructionstatuspad
{
    float: left;
    width: 25%;
}

.instruction
{
    float: left;
    border: 0px solid rgb(214,214,214);
    width: 30%;
    
    margin: 0 10px 10px 10px;
    padding: 5px;
    padding-top: 0px;
    text-align: left;
    min-height: 100px;
}

.instructiontitle
{
    float: left;
    width: 25%;
    margin: 0 0 0px 50px;
    padding: 4px;
    text-align: center;
}

.step1
{
    margin-left: 30px;
}

.step2
{
    margin-left: 50px;
}

.step3
{
    margin-left: 70px;
}

.vdivider50
{
    height: 50px;
}

.vdivider40
{
    height: 40px;
}

.vdivider30
{
    height: 30px;
}

.vdivider2
{
    height: 2px;
}

.vdivider8
{
    height: 8px;
}

.vdivider20
{
    height: 20px;
}

.vdivider10
{
    height: 10px;
}

/* Special to summary tab */
.summaryfieldset
{
    width: 30%;
    min-width:290px;
    margin-top: 25px;
    margin-left: 15px;
    margin-bottom: 5px;
    float: left;
    border: 1px solid rgb(214,214,214);
}

.summarycategory
{
    width: 80px;
}

.summarydescription
{
    width: 150px;
}

.summarystatus
{
    width: 50px;
}

.summarystatustext
{
   height:15px;
}

.summary
{
    float: left;
    margin-top: 0px;
    text-align: left;
}

.summaryapplytext
{
    margin-top: 5px;
    margin-left: 20px;
    color: #696969;
    float: left;
    width: 270px;
}

.summaryapplytext label
{
    text-align: center;
    padding-top: 0px;
}

.summaryapplylinkdisabled
{
    margin-top: 85px;
    margin-bottom: 10px;
    float: left;
    margin-left: 55px;
    background: url('Images/StepTwoButton.png') no-repeat left;
    width: 270px;
    padding-left:10px;
   font-size:.95em;
}

.summaryapplylinkenabled
{
    margin-top: 85px;
    margin-bottom: 10px;
    float: left;
    margin-left: 55px;
    padding-left:10px;
    background: url('Images/StepTwoButton.png') no-repeat left;
    width: 270px;
   font-size:.95em;
}

.summaryapplylinkenabled a
{
    font-weight: bold;
    text-decoration: underline;
    line-height: 38px;
    padding: 8px;
   color: #1D1D1D;
}

.summaryapplylinkenabled a:visited
{
    font-weight: bold;
    text-decoration: underline;
    line-height: 38px;
    padding: 8px;
  color: #1D1D1D;
}

.summaryapplylinkdisabled a
{
    font-weight: bold;
    text-decoration: underline;
    line-height: 38px;
    padding: 8px;
    color: #1D1D1D;
}

.summaryapplylinkdisabled a:visited
{
    font-weight: bold;
    text-decoration: underline;
    line-height: 38px;
    padding: 8px;
   color: #1D1D1D;
}

.linkimagetoptab
{
    vertical-align: top;
    margin: 3px;
    margin-top: 0px;
}

.mainleftcolumn
{
    width: 180px;
    vertical-align: top;
    padding-top: 0px;
    background-color: rgb(228, 236, 243);
    border: 1px solid rgb(224,224,224);
}

.maindetailcolum
{
    padding-right: 1px;
    border: 1px solid rgb(224,224,224);
    vertical-align: top;
    margin-bottom:20px;
    background-color: rgb(249,249,249);
}

.maindetailcolum fieldset
{
    padding: 7px 0px 0 00px;
    border: none;
}

.countdown
{
    color: #fff;
}

.countdownlink
{
    float: left;
}

.countdownlink a
{
    color: Yellow;
}

.supporttext
{
    color: #696969;
}

.registerlink
{
    border: 0 solid #999999;
    float: left;
    margin-left: 22px;
    padding-left: 10px;
    padding-right: 10px;
    color: #696969;
    margin-bottom: 30px;
}

.registerlink a
{
    line-height: 27px;
    color: #696969;
}

.registerlink a:visited
{
    line-height: 27px;
    color: #696969;
}

.explanatorylabel
{  
    font-size: .87em;
    color: #336699;
    padding-left: 10px;
    padding-top: 3px;
}

.requiredfieldtext
{
     float: right;
    font-size: .97em;
    color: #696969;
}

.finalsubmissiontext
{
    color: #CC3300;
    font-weight: bold;
    font-size: 1.1em;
}

.notSupportedWebBrowser {

     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
}

.notSupportedWebBrowser div {
	width:300px;
    margin: 100px auto;
    background-color: #fff;
    border:1px solid #000;
    padding:15px;
    text-align:center;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }